﻿<?php

/**
*
* @package - Board3portal [Spanish [Es]]
* @version $Id: lang_portal.php 227 2008-05-02 10:58:38Z kevin74 $
* @copyright (c) kevin / saint ( http://www.board3.de/ ), (c) Ice, (c) nickvergessen ( http://www.flying-bits.org/ ), (c) redbull254 ( http://www.digitalfotografie-foren.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Webmaster - http://www.calproye.info  )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Portal',
	'WELCOME'				=> 'Bienvenido/a',

	'PORTAL_ERROR'			=> 'Error en el portal',
	'PORTAL_DELETE_DIR'		=> 'Por favor, elimine el directorio de instalación del portal: %s',
	'PORTAL_UPDATE'			=> 'Actualización del Portal',
	'PORTAL_UPDATE_TEXT'	=> '¡Hay\ una actualización del portal a la espera de ser instalada! ¡Instale <a href="%1$s">%2$s</a>!',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'Anuncios y temas Globales recientes',
	'GLOBAL_ANNOUNCEMENT'	=> 'Anuncio/tema global',
	'VIEW_LATEST_ANNOUNCEMENT'   => '1 anuncio/tema global',
	'VIEW_LATEST_ANNOUNCEMENTS'   => '%d anuncios/temas globales',
	'LATEST_NEWS'			=> 'Últimas noticias (temas)',
	'READ_FULL'				=> 'Leer todo',
	'NO_NEWS'				=> 'Sin noticias.',
	'NO_ANNOUNCEMENTS'		=> 'Sin anuncios ni temas globales.',
	'POSTED_BY'				=> 'Escrito por',
	'COMMENTS'				=> 'Comentarios',
	'VIEW_COMMENTS'			=> 'Ver comentarios',
	'POST_REPLY'			=> 'Escribir comentario',
	'TOPIC_VIEWS'			=> 'Visto',
	'JUMP_NEWEST'			=> 'Ir al mensaje más reciente',
	'JUMP_FIRST'			=> 'Ir al primer mensaje',
	'JUMP_TO_POST'			=> 'Ir al mensaje',
	'BACK'				=> 'Regresar',

	// who is online
	'WIO_TOTAL'			=> 'Total',
	'WIO_REGISTERED'	=> 'Registrado',
	'WIO_HIDDEN'		=> 'Oculto',
	'WIO_GUEST'			=> 'Invitado',
	//'RECORD_ONLINE_USERS'=> 'Ver record: <strong>%1$s</strong><br />%2$s',

	// Birthday
	'BIRTHDAYS_AHEAD'              => 'En los próximos %s días',
	'NO_BIRTHDAYS_AHEAD'        => 'Durante este periodo, no hay cumpleaños.',

	// user menu
	'USER_MENU'			=> 'Menú de Usuario',
	'UM_LOG_ME_IN'		=> 'Recordar contraseña',
	'UM_HIDE_ME'		=> 'Ocultar mi estado',
	'UM_MAIN_SUBSCRIBED'=> 'Suscripciones',
	'UM_BOOKMARKS'		=> 'Favoritos',

	// statistics
	/*
	'ST_NEW'		=> 'Lo más reciente',
	'ST_NEW_POSTS'	=> 'Mensaje más reciente',
	'ST_NEW_TOPICS'	=> 'Tema más reciente',
	'ST_NEW_ANNS'	=> 'Anuncio más reciente',
	'ST_NEW_STICKYS'	=> 'Adherido más reciente',
	*/
	'ST_TOP'		=> 'Total',
	'ST_TOP_ANNS'	=> 'Anuncios totales:',
	'ST_TOP_STICKYS'=> 'Adheridos totales:',
	'ST_TOT_ATTACH'	=> 'Adjuntos totales:',

	// search
	'SH'		=> 'ir',
	'SH_SITE'	=> 'foros',
	'SH_POSTS'	=> 'mensajes',
	'SH_AUTHOR'	=> 'autor',
	'SH_ENGINE'	=> 'Buscadores',
	'SH_ADV'	=> 'Busqueda avanzada',
	
	// recent
	'RECENT_NEWS'		=> 'Recientes',
	'RECENT_TOPIC'		=> 'Temas Recientes no Adheridos',
	'RECENT_ANN'		=> 'Anuncios/Globales Recientes',
	'RECENT_HOT_TOPIC'	=> 'Temas Populares más Recientes',

	// random member
	'RND_MEMBER'	=> 'Usuario al azar',
	'RND_JOIN'		=> 'Registrado',
	'RND_POSTS'		=> 'Mensajes',
	'RND_OCC'		=> 'Ocupación',
	'RND_FROM'		=> 'Localización',
	'RND_WWW'		=> 'Página Web',

	// top poster
	'TOP_POSTER'	=> 'Más activos',
	
	// attachments
	'DOWNLOADS'			=> 'Descargas',
	'NO_ATTACHMENTS'	=> 'No hay adjuntos',

	// links
	'LINKS'				=> 'Enlaces',
	'NO_LINKS'			=> 'No hay enlaces', 
	
	// latest members
	'LATEST_MEMBERS'	=> 'Últimos registros',

	// make donation
	'DONATION' 		=> 'Haz tu donativo',
	'DONATION_TEXT'	=> '. Una forma de ayudar a mantener este sitio sin ánimo de lucro es mediante la "donación". Lo donado será destinado a pagar el servidor, el dominio, etc...',
	'PAY_MSG'		=> 'Después de seleccionar la cantidad a donar en el menú desplegable, pulse en el logotipo de PayPal, para finalizar el proceso.',
	'PAY_ITEM'		=> 'Hacer un donativo', // paypal item

	// main menu
	'M_MENU' 	=> 'Menú',
	'M_CONTENT'	=> 'Contenidos:',
	'M_ACP'		=> 'ACP',
	'M_HELP'	=> 'Ayuda',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Términos de uso',
	'M_PRV'		=> 'Política de Privacidad',
	'M_SEARCH'	=> 'Buscar',

	// link us
	'LINK_US'		=> 'Enlázanos',
	'LINK_US_TXT'	=> 'Por favor, enlaza <strong>%s</strong>. Para ello, use el siguiente código HTML:',

	// friends
	'FRIENDS'				=> 'Amigos',
	'FRIENDS_OFFLINE'		=> 'Desconectados',
	'FRIENDS_ONLINE'		=> 'Conectados',
	'NO_FRIENDS'			=> 'No tienes ningún amigo definido',
	'NO_FRIENDS_OFFLINE'	=> 'No hay amigos desconectados',
	'NO_FRIENDS_ONLINE'		=> 'No hay amigos conectados',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'Últimos %s bots',
	
	// wordgraph
	'WORDGRAPH'				=> 'Nube de Palabras',

	// change style
	'BOARD_STYLE'			=> 'Estilo de la página',
	'STYLE_CHOOSE'			=> 'Elige un estilo',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'No hay administradores.',
	'NO_MODERATORS_P'		=> 'No hay moderadores.',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Temas por día: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Temas por día: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Mensajes por día: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Mensajes por día: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Usuarios por día: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Usuarios por día: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Temas por usuario: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Temas por usuario: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Mensajes por usuario: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Mensajes por usuario: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Mensajes por tema: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Mensajes por tema: <strong>0</strong>',

	// Poll
	'POLL'					=> 'Encuesta',
	'LATEST_POLLS'			=> 'Últimas encuestas',
	'NO_OPTIONS'			=> 'Esta encuesta no tiene ninguna ópcion.',
	'NO_POLL'				=> 'No hay encuestas activas.',
	'RETURN_PORTAL'			=> '%sVolver al portal%s',

	// other
	'VIEWING_PORTAL'         => 'Página del Portal',
	'CLOCK'		=> 'Reloj',
	'SPONSOR'	=> 'Patrocinador',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal - Versión 1.0.0. RC1 <a href="http://www.portal.calproye.info/" title="phpBB3 CalProye" target="_blank">- Traducido al Español por CalProye </a>. Basado en <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal </a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'Calendario',
	'Mini_Cal_add_event'	=> 'Agregar Evento',
	'Mini_Cal_events'		=> 'Eventos próximos',
	'Mini_Cal_no_events'	=> 'Ninguno',
	'Mini_cal_this_event'	=> 'Eventos de este mes',
	'View_next_month'		=> 'Mes próximo',
	'View_previous_month'	=> 'Mes anterior',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Lu',
			'2'	=> 'Ma',
			'3'	=> 'Mi',
			'4'	=> 'Ju',
			'5'	=> 'Vi',
			'6'	=> 'Sa',
			'7'	=> 'Do',
		),

		'month'	=> array(
			'1'	=> 'Ene',
			'2'	=> 'Feb',
			'3'	=> 'Mar',
			'4'	=> 'Abr',
			'5'	=> 'May',
			'6'	=> 'Jun',
			'7'	=> 'Jul',
			'8'	=> 'Ago',
			'9'	=> 'Sep',
			'10'=> 'Oct',
			'11'=> 'Nov',
			'12'=> 'Dic',
		),

		'long_month'=> array(
			'1'	=> 'Enero',
			'2'	=> 'Febrero',
			'3'	=> 'Marzo',
			'4'	=> 'Abril',
			'5'	=> 'Mayo',
			'6'	=> 'Junio',
			'7'	=> 'Julio',
			'8'	=> 'Agoto',
			'9'	=> 'Septiembre',
			'10'=> 'Octubre',
			'11'=> 'Noviembre',
			'12'=> 'Diciembre',
		),
	),
));

?>