﻿<?php

/**
*
* @package - Board3portal [Spanish [Es]]
* @version $Id: lang_portal_acp.php 201 2008-04-25 22:32:54Z icedcold $
* @copyright (c) kevin / saint ( http://www.board3.de/ ), (c) Ice, (c) nickvergessen ( http://www.flying-bits.org/ ), (c) redbull254 ( http://www.digitalfotografie-foren.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Webmaster - http://www.calproye.info  )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_INFO_SETTINGS'			=> 'Configuración general',
	'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'	=> 'Gracias por elegir board3 Portal. En esta sección usted puede administrar el portal del foro. Las pantallas siguientes le darán una visión global de los distintos ajustes posibles del portal. Los enlaces en la parte izquierda de esta pantalla le permiten controlar cada aspecto de su portal.',

	'ACP_PORTAL_SETTINGS'				=> 'Opciones de configuración del Portal',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'Gracias por elegir board3 Portal. En esta sección usted puede administrar el portal del foro. Las pantallas siguientes le darán una visión global de los distintos ajustes posibles del portal. Los enlaces en la parte izquierda de esta pantalla le permiten controlar cada aspecto de su portal.',

	// general
	'ACP_PORTAL_GENERAL_INFO'				=> 'Administración del Portal',
	'ACP_PORTAL_GENERAL_INFO_EXPLAIN'		=> 'Gracias por elegir board3 Portal. En esta página usted puede configurar el portal de su foro. La pantalla actual le dará una panorámica general de los distintos ajustes del portal. Las opciones que aparecen en la parte izquierda de esta pantalla, bajo la etiqueta "PORTAL", le permiten controlar cada detalle del mismo.',
	'ACP_PORTAL_VERSION'						=> '<strong>Board3 Portal Versión v%s</strong>',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Configuración del Portal',
	'ACP_PORTAL_GENERAL_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración general y ciertas opciones  específicas.',
	'PORTAL_ADVANCED_STAT'					=> 'Bloque de Estadísticas Avanzadas',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Mostrar este bloque en el portal.',
	'PORTAL_LEADERS'						=> 'Bloque de "Líderes" / Equipo del foro',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_CLOCK'							=> 'Bloque de Reloj',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Mostrar este bloque en el portal.',
	'PORTAL_LINK_US'						=> 'Bloque de Enlácenos',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_BIRTHDAYS'						=> 'Bloque de Cumpleaños',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'Cumpleaños en los próximos días',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> '¿Con cuántos días de antelación quiere mostrar los cumpleaños?',
	'PORTAL_SEARCH'							=> 'Bloque de Búsqueda',
	'PORTAL_SEARCH_EXPLAIN'					=> 'Mostrar este bloque en el portal.',
	'PORTAL_WELCOME'						=> 'Bloque de centro de bienvenido/a',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_WHOIS_ONLINE'							=> '¿Quién está conectado?',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'					=> 'Mostrar este bloque en el portal.',
	'PORTAL_CHANGE_STYLE'							=> 'Seleccionar estilo',
	'PORTAL_CHANGE_STYLE_EXPLAIN'					=> 'Mostrar este bloque en el portal.<br /><span style="color:red">Por favor, tome nota:</span> Si "Sobreescribe el estilo de usuario:" en la configuración del foro esta puesto en "Si", este bloque <u>no será mostrado</u>, independientemente de la configuración aquí escogida.',
	'PORTAL_FRIENDS'						=> 'Mostrar Bloque de Amigos',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Número máximo de amigos conectados a mostrar ',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Este valor indica, en el bloque de amigos, el número máximo de amigos conectados a mostrar.',
	'PORTAL_MAIN_MENU'						=> 'Menú Principal',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_USER_MENU'						=> 'Menú de Usuario / "Caja de login"',
	'PORTAL_USER_MENU_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_FORUM_INDEX'							=> 'Índice del foro',
	'PORTAL_FORUM_INDEX_EXPLAIN'					=> 'Mostrar este bloque en el portal.',

	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Bloque de Usuario Aleatorio',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Mostrar este bloque en el portal.',

	// global announcements
	'ACP_PORTAL_ANNOUNCE_INFO'					=> 'Anuncios/temas globales',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Configuración de Anuncios y temas Globales',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Aquí puede cambiar la configuración, información y ciertas opciones de los Anuncios/temas Globales. Recuerde que un "TEMA GLOBAL" es aquel que se mostrará en todos los foros y subforos que lo componen. Un "ANUNCIO" es parecido a un tema global pero sólo afecta, y por tanto, sólo se verá en el foro/subforo en donde se ha escrito',
	'PORTAL_ANNOUNCEMENTS'						=> 'Mostrar anuncios y temas globales',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Muestra en modo compacto el bloque de anuncios y temas globales',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> 'Si escoge "Si" seleciona modo compato. "No", es modo de texto normal.',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Número de anuncios y temas globales a mostrar en el portal',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '0 significa infinito.',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Número de días durante los cuales se mostrará el anuncio/tema global',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '0 significa infinito.',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Longitud máxima en caracteres del anuncio/tema global',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '0 significa infinito.',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'ID global del foro para los anuncios/temas globales',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Foros desde donde se extraerán los mensajes. Si se deja en blanco equivale a selecionar todo el foro/subforos. Si sólo quiere que se extraigan de algunos, indique su número separados por una coma. Ejemplo: 1,2,5',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Habilita/Deshabilita permisos',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> 'El portal tiene en cuenta los permisos del usuario en el foro para determinar que anuncios y temas globales se mostrarán.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Habilita el "sistema de archivos" para los anuncios/temas globales',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'		=> 'Si usted habilita el "sistema de archivos", el número de página sera mostrado.',

	// news
	'ACP_PORTAL_NEWS_INFO'				=> 'Noticias',
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Configuración de Noticias',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración, información y ciertas opciones de las noticias. Por noticias se entiende a cualqiuier tema (mensaje) normal. Si quiere que se muestren los temas/mensajes adheridos deberá marcarlo en una de las opciones que tiene en la parte inferior. En este bloque nunca se mostrarán anuncios ni temas globales.',
	'PORTAL_NEWS'						=> 'Mostrar bloque de noticias',
	'PORTAL_NEWS_EXPLAIN'				=> 'Muestra este bloque en el portal.',
	'PORTAL_NEWS_STYLE'					=> 'Estilo del bloque de noticias',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> 'Si escoge Si seleciona modo compacto. No, es modo de texto normal',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Mostrar todos los artículos en este foro',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Incluyendo adheridos.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Número de artículos de noticias en el portal',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '0 significa infinito.',
	'PORTAL_NEWS_LENGTH'				=> 'Longitud máxima del artículo de noticias',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '0 significa infinito.',
	'PORTAL_NEWS_FORUM'					=> 'ID del foro para las noticias',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'Foros desde donde se extraerán los mensajes. Si se deja en blanco equivale a selecionar todo el foro/subforos. Si sólo quiere que se extraigan de algunos, indique su número separados por una coma. Ejemplo: 1,2,5',
	'PORTAL_EXCLUDE_FORUM'				=> 'ID del foro del que NO se extraerán mensajes',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'Foros desde donde NO se extraerán los mensajes. Si se deja en blanco equivale a extraer mensajes de todo el foro/subforos. Si quiere que no se extraigan de algunos, indique su número separados por una coma. Ejemplo: 1,2,5',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Habilitar/deshabilitar permisos',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> 'El portal tiene en cuenta los permisos del usuario en el foro para determinar que mensajes se mostrarán.',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Mostrar el último mensaje',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'		=> 'Si se activa, el último mensaje será mostrado. Si está desactivado, se mostrará el primer mensaje de ese tema. Si se eligió el modo compacto de noticias sólo se mostrará el enlace al último mensaje.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Habilita el "sistema de archivos" para las noticias',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'		=> 'Si usted habilita el "sistema de archivos", el número de página sera mostrado.',

	// recent topics
	'ACP_PORTAL_RECENT_INFO'				=> 'Temas recientes',
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Configuración del bloque Recientes',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración, información y ciertas opciones del bloque que contendra todos los temas, de cualquier tipo, salvo adheridos, que sean recientes.',

	'PORTAL_RECENT'							=> 'Mostrar bloque de temas recientes',
	'PORTAL_RECENT_EXPLAIN'					=> 'Mostrar este bloque en el portal.',
	'PORTAL_MAX_TOPIC'						=> 'Límite de temas recientes / temas candentes',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '0 significa infinito.',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Longitud máxima del tema',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '0 significa infinito.',

	// paypal
	'ACP_PORTAL_PAYPAL_INFO'				=> 'Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Configuración Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración, información y ciertas opciones de Paypal.',

	'PORTAL_PAY_C_BLOCK'					=> 'Mostrar bloque de "centro" Paypal',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Mostrar este bloque en el portal.',
	'PORTAL_PAY_S_BLOCK'					=> 'Mostrar bloque "pequeño lateral" Paypal',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Mostrar este bloque en el portal.',
	'PORTAL_PAY_ACC'						=> 'Cuenta a usar para Paypal',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Ingrese su dirección de correo electrónico asociada a su cuenta Paypal. Por ejemplo: "xxx@xxx.com".',

	// last member
	'ACP_PORTAL_MEMBERS_INFO'				=> 'Últimos registrados',
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Configuración Últimos Registrados',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración, información y ciertas opciones de últimos registrados.',

	'PORTAL_LATEST_MEMBERS'					=> 'Mostrar bloque de últimos registrados',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Mostrar este bloque en el portal.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Limita, en el bloque de últimos registrados, el número máximo de usuarios que aparecerán al valor aquí selecionado',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '0 significa infinito.',

	// bots
	'ACP_PORTAL_BOTS_INFO'						=> 'Últimos Bots',
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Configuración de Últimos Bots',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Aquí puede cambiar la configuración, información y ciertas opciones de últimos bots.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Mostar bloque de últimos bots',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Mostrar este bloque en el portal.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> '¿Cuántos bots mostramos?',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '0 significa infinito.',

	// polls   
	'ACP_PORTAL_POLLS_INFO'				=> 'Encuesta',
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Configuración de Encuesta',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración, información y ciertas opciones de encuestas.',
	'PORTAL_POLL_TOPIC'					=> 'Mostrar bloque de encuesta',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Mostrar este bloque en el portal.',
	'PORTAL_POLL_TOPIC_ID'				=> 'ID de los foros de donde se sacarán las encuestas',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'Foros desde donde se extraerán las encuestas. Si se deja en blanco equivale a selecionar todo el foro/subforos. Si sólo quiere que se extraigan de algunos, indique su número separados por una coma. Ejemplo: 1,2,5',
	'PORTAL_POLL_LIMIT'					=> 'Límite de encuestras mostradas',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'Representa el número máximo de encuestas que serán mostradas en el portal.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Permitir votar',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Permite votar a los usuarios desde el portal si tiene los permisos adecuados.',

	// most poster
	'ACP_PORTAL_MOST_POSTER_INFO'				=> 'Más Activo',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'Configuración de Más Activo',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración, información y ciertas opciones de más activo.',
	'PORTAL_TOP_POSTERS'                  		=> 'Mostrar el bloque de más activos',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Representa el número máximo de usuarios más activos que serán mostrados en el portal',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '0 significa infinito.',

	// left and right collumn width 
	'ACP_PORTAL_COLLUMN_WIDTH_INFO'				=> 'Ancho de Columna',
	'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS'			=> 'Configuración de Ancho de Columna Izquierda y Derecha',
	'PORTAL_LEFT_COLLUMN_WIDTH'					=> 'Ancho de Columna Izquierda',
	'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'			=> 'Cambia el ancho de la Columna Izquierda en píxeles. Valor recomendado: 180.',
	'PORTAL_RIGHT_COLLUMN_WIDTH'				=> 'Ancho de Columna Derecha',
	'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'		=> 'Cambia el ancho de la Columna Derecha en píxeles. Valor recomendado: 180.',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'				=> 'Adjuntos',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Configuración de Adjuntos',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración, información y ciertas opciones de adjuntos.',
	'PORTAL_ATTACHMENTS'								=> 'Mostrar el bloque de adjuntos',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> 'Mostrar este bloque en el portal.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Representa el número máximo de adjuntos que serán mostradas en el portal',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 significa infinito.',
	'PORTAL_ATTACHMENTS_FORUM_IDS'							=> 'ID de los foros de donde se sacarán los adjuntos',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> 'Foros desde donde se extraerán los adjuntos. Si se deja en blanco equivale a selecionar todo el foro/subforos. Si sólo quiere que se extraigan de algunos, indique su número separados por una coma. Ejemplo: 1,2,5',

	
	// friends
	'ACP_PORTAL_FRIENDS_INFO'				=> 'Amigos',
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'Configuración de Amigos',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración e información de amigos y ciertas opciones.',
	'PORTAL_FRIENDS'						=> 'Mostrar Bloque de Amigos',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Límite máximo de amigos mostrados',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Representa el número máximo de amigos que serán mostradas por este bloque en el portal.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_INFO'				=> 'Nube de palabras',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Configuración de "Nube de Palabras"',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración, información y ciertas opciones de "nube de palabras".',
	'PORTAL_WORDGRAPH'						=> 'Mostrar bloque de "nube de palabras"',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Mostrar este bloque en el portal. <strong>La "nube de palabras" no funcionará con texto completo si es selecionado mysql como backend.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Cuántas palabras quiere mostrar',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '0 significa infinito.',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Muesta con la palabra, el número de veces que se repite',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Al lado de la palabra aparecerá el número de veces que se repite. Por ejemplo: phpBB3(25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'Tamaño para las palabras',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Cambia el tamaño de las palabras que componen "la nube". Por defecto, el tamaño de la fuente es de 18.',

	// welcome message
	'ACP_PORTAL_WELCOME_INFO'				=> 'Bienvenido/a',
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Configuración de Bienvenido/a',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar los mensajes de bienvenida y ciertas opciones.',

	'PORTAL_WELCOME_INTRO'					=> 'Mensaje de bienvenida',
	'PORTAL_WELCOME_GUEST'					=> 'El mensaje de bienvenida, ¿quiere qué sea sólo para los invitados?',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Cambie el mensaje de bienvenida (BBCode está permitido).',
	
	// links
	'ACP_PORTAL_LINKS_INFO' 			=> 'Enlaces',
	'ACP_PORTAL_LINKS_SETTINGS' 		=> 'Configuración de Enlaces',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN' => 'Configurar los enlaces que aparecerán en el bloque de enlaces.',
	'PORTAL_LINKS'						=> 'Bloque de enlaces',
	'PORTAL_LINKS_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_LINK_TEXT'					=> 'Texto/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'			=> 'Introduzca el texto seguido por la url del enlace. Use los botones para borrar y ordenar los enlaces. No olvide el prefijo http:// ',
	'PORTAL_ADD_LINK_TEXT'				=> 'Añadir enlace',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'		=> 'Pulsa el texto para crear un nuevo enlace.',
	'PORTAL_LINK_ADD'					=> '<strong>Añadir</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_INFO'								=> 'Bloques a Medida',
	'ACP_PORTAL_CUSTOM_SETTINGS'							=> 'Configuración de los Bloque "a Medida"',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'				=> 'Aquí puede cambiar sus bloques "a medida". En ellos puede emplear código HTML o BBCode para la creación de anuncios, vídeos, imágenes, animaciones flash o texto.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'							=> 'Opciones de configuración del Bloque "a Medida pequeño"',
	'PORTAL_CUSTOM_SMALL_HEADLINE'						=> 'Titular para el bloque "a medida pequeño"',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'				=> 'Aquí puede cambiar el titular del bloque "a medida pequeño"',
	'PORTAL_CUSTOM_SMALL'									=> 'Mostar el bloque "a medida pequeño" en el portal',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'							=> 'Mostrar este bloque en el portal.',
	'PORTAL_CUSTOM_SMALL_BBCODE'							=> 'Activa BBCode para el bloque "a medida pequeño"',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'				=> 'Puede introducir BBCode en el cuadro de dialogo de más abajo. Sino está activado BBCode, será interpretado como HTML.',
	'PORTAL_CUSTOM_CODE_SMALL'							=> 'Código para el  bloque "a medida pequeño"',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'					=> 'Introduzca el código (HTML o BBCode) aquí para el bloque "a medida pequeño".',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'							=> 'Opciones de configuración del Bloque "a Medida central"',
	'PORTAL_CUSTOM_CENTER'									=> 'Mostar el bloque "a medida central" en el portal',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'						=> 'Mostrar este bloque en el portal.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'						=> 'Titular para el bloque "a medida central"',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'			=> 'Aquí puede cambiar el titular del bloque "a medida central".',
	'PORTAL_CUSTOM_CENTER_BBCODE'						=> 'Activa BBCode para el bloque "a medida central"',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'				=> 'Puede introducir BBCode en este cuadro de dialogo de más abajo. Sino está activado BBCode, será interpretado como HTML.',
	'PORTAL_CUSTOM_CODE_CENTER'							=> 'Código para el  bloque "a medida central"',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'				=> 'Introduzca el código (HTML o BBCode) aquí para el bloque "a medida central".',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_INFO'				=> 'Mini calendario',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Configuración de Mini calendario',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración, información y ciertas opciones del mini calendario.',
	'PORTAL_MINICALENDAR'						=> 'Mostrar el bloque de mini calendario',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'Señala el día activo con un color',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'Están permitidos nombres de colores o valores en HEXadecimal. Ejemplos: #FFFFFF para el blanco, o "red" como nombre de color.',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'		=> 'Color del día actual',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'	=> 'Están permitidos nombres de colores o valores en HEXadecimal. Ejemplos: #FFFFFF para el blanco, o "red" como nombre de color.',



));

?>