﻿<?php

/**
*
* @package - Board3portal [Spanish [Es]]
* @version $Id: portal_install.php 102 2008-02-09 10:44:56Z kevin74 $
* @copyright (c) kevin / saint ( http://www.board3.de/ ), (c) Ice, (c) nickvergessen ( http://www.flying-bits.org/ ), (c) redbull254 ( http://www.digitalfotografie-foren.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Webmaster - http://www.calproye.info )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	'INSTALLER_MENU'						=> 'Menú PInUp',
	'INSTALLER_MENU_START'				=> 'Empezar',
	'INSTALLER_UNINSTALL'					=> 'Desinstalar',
	'INSTALLER_UPDATE'						=> 'Actualizar',
	'INSTALLER_INSTALL'						=> 'Instalar',

	'INSTALLER_INTRO_TITLE'				=> 'Utilidad de instalación/actualización del Portal',
	'INSTALLER_INTRO_NOTE'				=> 'Bienvenido/a a la utilidad de instalación/actualización del Portal, también conocidad como PInUp',

	'INSTALLER_MENU_DONE'					=> 'Última versión',
	'INSTALLER_MENU_DONE_TEXT'			=> 'Usted ya tiene instalada la versión %s . Por favor, borre la carpeta install_portal y regrese a su <a href="%s">foro</a>.',

	'INSTALLER_INSTALL_TITLE'				=> 'Instalador PInUp',
	'INSTALLER_INSTALL_NOTE'				=> 'Cuando usted elija instalar este MOD, cualquier base de datos de versiones previas serán eliminadas.',
	'INSTALLER_INSTALL_MENU'				=> 'Instalador PInUp',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'La instalación del MOD v%s fue exitosa.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'La instalación del MOD v%s <strong>no</strong> fue exitosa.',
	'INSTALLER_INSTALL_VERSION'			=> 'Instalar MOD v%s',
	'INSTALLER_INSTALL_START'			=> 'Por favor, pulse <a href="%s">Instalar</a> para iniciar la utilidad de instalación.',

	'INSTALLER_UPDATE_TITLE'				=> 'Actualización PInUp',
	'INSTALLER_UPDATE_NOTE'				=> 'Actualización del MOD desde la versión v%s a v%s',

	'INSTALLER_UNINSTALL_TITLE'			=> 'Desinstalador PInUp',
	'INSTALLER_UNINSTALL_NOTE'			=> 'Bienvenido al menú de actualización',
	'INSTALLER_UNINSTALL_SUCCESSFUL'	=> 'La desinstalación del MOD v%s fue exitosa.',

	'INSTALLER_NEEDS_ADMIN'			=> 'Debe iniciar sesión como administrador. <br /><a href="../ucp.php?mode=login"><strong>Ir al inicio de sesión</strong>',

	'INSTALLER_UPDATE'					=> 'Actualización ',
	'INSTALLER_UPDATE_MENU'				=> 'Menú de actualización',
	'INSTALLER_UPDATE_NOTE'				=> 'Actualización del MOD desde la versión v%s a v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'La actualización del MOD desde la versión v%s a v%s fue exitosa.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'	=> 'La actualización del MOD desde la versión v%s a v%s <strong>no</strong> fue exitosa.',
	'INSTALLER_UPDATE_VERSION'			=> 'Actualiza MOD desde v%s',
	'INSTALLER_UPDATE_TO'					=> 'Actualiza a',
	'INSTALLER_UPDATE_START'				=> 'Por favor, pulsa <a href="%s">Update</a> para iniciar la utilidad de actualización.',

	'INSTALLER_UNINSTALL_OLDVERSION'	=> 'Lo siento, PInUp no soporta la desinstalación de la versión original del phpBB3 Portal.',

	'INSTALLER_ERROR'						=> 'Error en PInUp',

	'INSTALLER_USEFUL_INFO'				=> 'Por favor, borre el directorio /install_portal',

	'INSTALLER_UNINSTALL_USEFUL_INFO'	=> 'Recuerde eliminar los archivos del portal y remover los archivos editados.',

	'WARNING'									=> 'Aviso',
));

?>